No means for user to be notified when added to a new project
2011-03-16 06:54 PM - Chris Cannam

Status: Closed Start date: 2011-03-16
Priority: Urgent Due date:
Assignee: Luis Figueira % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

There doesn't seem to be any notification option for a user to get notified when they are first added to a project.  I think perhaps we
need one, probably on by default.

Related issues:
Related to Bug # 505: Adding a group to a project not working Closed 2012-08-02

History
#1 - 2011-03-24 12:58 PM - Luis Figueira
- Status changed from New to Feedback
- Assignee changed from Luis Figueira to Chris Cannam

Feature implemented on branch bug_97.

#2 - 2011-03-29 12:41 PM - Chris Cannam
- Status changed from Feedback to Closed
- % Done changed from 0 to 100

Merged and live.

#3 - 2012-08-02 06:46 PM - Luis Figueira
- Status changed from Closed to In Progress
- Assignee changed from Chris Cannam to Luis Figueira
- Priority changed from Normal to Urgent

Does not work when adding a group to a project (see Bug #505).

#4 - 2012-08-02 07:42 PM - Luis Figueira
- Status changed from In Progress to Closed

Fixed in commit:ebfda4c68b7a
